@charset "utf-8";
/* CSS Document */

html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0 20px;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
  -webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	font-size: 16em;
	line-height:2;
	color:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	/* 画像ファイルの指定 */
	background-image: url(../images/bg.jpg);

	/* 画像を常に天地左右の中央に配置 */
	background-position: center center;

	/* 画像をタイル状に繰り返し表示しない */
	background-repeat: no-repeat;

	/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
	background-attachment: fixed;

	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
	background-size: cover;

	/* 背景画像が読み込まれる前に表示される背景のカラー */
	background-color: #000;
}

@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}
}


/********リンク********/
a:link{color: #e60012;}
a:hover{color: #e84d53;}
a:visited{color:#ae010e;}

a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}



#header{}

#navi{}

#main{}

#footer{}

#wrap{}


.wrap{ 
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
padding-bottom: 180px;/*←footerの高さ*/
	position: relative;
	width: 100%;
	margin: 0 auto;

	text-align: center;
    box-sizing: border-box;
}

.navi{
/*	z-index: 1000;
	position: fixed;*/
	width: 100%;
	padding-top: 5px;
/*	height: 200px;*/
/*	background: #000;*/
	text-align: center;
	font-weight: bold;
/*	display: flex;*/
/*	justify-content: space-between;*/
/*	justify-content: center;*/
}

.navi a{
	color: #e60012;
	text-decoration: none;
}

.navi a:hover{
	color: #e60012;
	text-shadow:2px 2px 5px #000, 0 0 10px #e60012,0 0 15px #e60012;
}

/*	.navi .navi_logo{
		display: inline-block;
		vertical-align: middle;
		margin-right: 20px;
	}
*/
.navi .navi_item{
	display: inline-block;
	margin-top: 0;
	margin: 0 20px 0 0;
	vertical-align: middle;
	font-size: 18rem;
	
font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
}

.navi .navi_item:last-child{
	margin-right: 0;
}

/*トップページのNAVI*/

.navi.index{

}

.navi.index {
	max-width: 1100px;
	margin: 0 auto;
	text-align: center;
}

.navi.index .navi_logo{
	float: left;
	margin-top: 5px;
	width: 200px;
}
.navi.index .navi_index{
	margin-top: 5px;
	margin-left: 200px;
/*	margin-right: 160px;*/
	text-align: left;
}

.navi.index .navi_nittei{
	display: block;
	margin-top: 5px;
}

/****上演時間ボタン*****/

.time {
    font-size: 14rem;
    vertical-align: top;
    margin-top: 0.1em;
    display: inline-block;
    margin-left: 1.5em;
    color: #fff;
    border: 3px double #fff;
    padding: 0 1em;
    border-radius: 1px;
}

.time a{
    color: #fff;
}


/*トップページ以外のナビ*/
.navi {
	max-width: 1100px;
	margin: 0 auto 60px;
	text-align: center;
}

.navi .navi_logo{
	float: left;
	margin-top: 5px;
	width: 200px;
}
.navi .navi_list{
	margin-top: 30px;
	margin-left: 220px;
/*	margin-right: 160px;*/
	text-align: left;
}



.main{
    clear: both;
	max-width: 900px;
/*	width: 90%;*/
	margin: 20px auto 30px;    
/*	padding-top: 150px;*/
/*	padding-bottom: 100px;*/
	overflow: hidden;
/*	background: #6c915e;*/
	text-align: center;
	word-wrap: break-word;

}

.footer{
	width: 100%;
	margin: auto auto 20px;
	text-align: center;
	font-size: 16rem;

	position: absolute;
	bottom: 0;
}

.footer .copy {
    margin-top: 0;
	color: #e60012;
}


.footer .sns_link {
    margin-top: 2em;
}

.footer .sns_link li {
    display: inline-block;
    margin: 0 1em;
    text-align: center;
    vertical-align: top;
}


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 20px;
	z-index: 1000;
}
#pagetop .text_btn {
	display: none;
}

@media screen and (max-width: 1030px){
    .navi .navi_list{
        margin-top: 30px;
    }
}

@media screen and (max-width: 920px){
	.main {
    padding: 0 40px 0;
    }
}


@media screen and (max-width: 768px){

	.navi{
		width: 95%;
		margin: 0 auto 40px;
	}

	.navi a{
	}

	.navi a:hover{
		color: #e60012;
		text-shadow:2px 2px 5px #000, 0 0 10px #e60012,0 0 15px #e60012;
	}

    .navi .navi_logo{
        float: none;
        margin: 20px auto 0;
        text-align: center;
    }

    .navi .navi_list{
        margin-top: 20px;
        margin-left: 0;     
        text-align: center;
    }   
    
	.navi .navi_item{
		font-size: 18rem;
		margin: 0 10px;
	}

	.navi .navi_item:last-child{
	}
	
	/*トップページのNAVI*/

	.navi.index{}

	.navi.index {
/*		max-width: 1200px;
		margin: 0 auto;
		text-align: center;*/
	}

	.navi.index .navi_logo{
		float: none;
		text-align: center;
/*		margin-top: 5px;
		width: 200px;*/
	}
	.navi.index .navi_index{
		margin: 0 auto;
		text-align: center;
	}
	
	.navi.index .navi_index .navi_item{
		margin: 0 10px;
		text-align: center;
	}

	.navi.index .navi_nittei{
/*		display: block;
		margin-top: 5px;*/
	margin-top: 20px;
	}
	
	.navi.index .navi_nittei img{
		width: 80%;
		max-width: 341px;
	}	

	.navi.index .navi_sponsor{
/*		margin-top: 30px;*/
		float: none;
		margin: 20px auto;
/*		width: 160px;*/
	}
	.navi.index .navi_sponsor img{
		width: 60%;
		max-width: 145px;
	}	
}

@media screen and (max-width: 414px){
    .wrap {
        padding-bottom: 180px;
    }    
	.navi{
		margin: 0 auto 20px;
	}
    
	.main {
        padding: 0 0 0;
/*		margin: auto 20px;*/
	}

	#pagetop a{
		width: 100%;
		display: block;
	}	
	#pagetop{
		position: fixed;
		text-align: center;
		width: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,e60012+40,f6290c+51,f02f17+71,e60012+82,000000+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(0,0,0,1) 1%, rgba(230,0,18,1) 40%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(230,0,18,1) 82%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(0,0,0,1) 1%,rgba(230,0,18,1) 40%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(230,0,18,1) 82%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(0,0,0,1) 1%,rgba(230,0,18,1) 40%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(230,0,18,1) 82%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		color: #fff;
		font-weight: bold;
		right: 0;
		bottom: 0;
		z-index: 1000;
	}
	#pagetop img{
		display: none;
	}
	#pagetop .text_btn {
		display: block;
		height: 4em;
		line-height: 4;
	}
	#pagetop a {
		text-decoration: none;
	}	
	
	#pagetop a .text_btn{
		color: #fff;
		text-decoration: none;
	}	
    
    .footer {

    }
    
	.footer .copy {
		padding-bottom: 4em;
	}

    .footer .sns_link {
        margin-top: 2em;
    }

    .footer .sns_link li {
        margin: 0.5em;
/*        display: inline-block;
        margin: 0 1em;
        text-align: center;
        vertical-align: top;*/
    }

    .footer .sns_link li img{
        width: 70%;
        height: auto;
/*        display: inline-block;
        margin: 0 1em;
        text-align: center;
        vertical-align: top;*/
    }

    /****上演時間ボタン*****/

    .time {
        width: 260px;
        margin: 1em auto;
    }
    
}


/********見出し********/

.heading_page {
	margin: 0 auto 30px;
}

.heading_page img{
	width: 100%;
	max-width: 424px;
}

.heading_page_sub {
	margin: 0 auto 40px;
	font-size: 24rem;
}

.heading_page_sub::before{
	content: url("../images/icon_cross.png");
	position: relative;
	top: 5px;
	left: -20px;
}

.heading_page_sub::after{
	content: url("../images/icon_cross.png");
	position: relative;
	top: 5px;
	right: -20px;
}

@media screen and (max-width: 768px){
	.heading_page {
		margin-top: 30px;
	}

	.heading_page img{
/*		width: 100%;
		max-width: 424px;*/
	}

	.heading_page_sub {
/*		margin: 0 auto 40px;
		font-size: 24rem;*/
	}

	.heading_page_sub::before{
/*		content: url("../images/icon_cross.png");
		position: relative;
		top: 5px;
		left: -20px;*/
	}

	.heading_page_sub::after{
/*		content: url("../images/icon_cross.png");
		position: relative;
		top: 5px;
		right: -20px;*/
	}
}

/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#FF0004;}


/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}


/*アニメーション*/
.appear {
	transform-origin:center top;
	animation:show 1s both;
}

@keyframes show {
	0% {
		transform:translate(0,2em);
		opacity:0;
		text-shadow:0 0 0 #0f0;
	}
	50% {
		text-shadow:0 0 0.5em #0f0;
	}
	100% {
		transform:translate(0,0);
		opacity:1;
		text-shadow:none;
	}
}
/*//アニメーション*/


/********改行********/

.res {
	display: none;
}

.res2 {
	display: none;
}

.res3 {
	display: none;
}

.res4 {
	display: none;
}

.res5 {
	display: none;
}

@media screen and (max-width: 940px){

    .res4 {
        display: inline;
    }

}

@media screen and (max-width: 768px){

    .res {
        display: inline;
    }

}

@media screen and (max-width: 526px){
	
    .res2 {
        display: inline;
    }
}

@media screen and (max-width: 414px){
	
    .res3 {
        display: inline;
    }

}

@media screen and (max-width: 320px){
	
    .res5 {
        display: inline;
    }

}

/********トップページ********/
.index {}

.index .visual {
/*	width: 900px;*/
	margin: 0 auto 0;
	background: #000;
}

.index .visual img{
  display: block;
	width: 100%;
	max-width: 900px;
}

.index .top_ban {
    overflow: hidden;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.index .top_ban li {
    display: inline-block;
}

.index .top_ban li:not(:first-child) {
    margin-left: -50px;
}

.index .top_ban img{
   width:95%;
}

.index .top_ban .ban_hojo {
    max-width: 362px;
    margin: 0 auto;
}
.index .top_ban .ban_present {
    max-width: 362px;
    margin: 0 auto;
}

@media screen and (max-width: 1038px){
    .index .top_ban li,.index .top_ban li:not(:first-child)  {
        margin-top: -20px;
    }
}
@media screen and (max-width: 717px){
    .index .top_ban li:not(:first-child) {
        margin-left: 0;
    }
}

@media screen and (max-width: 600px){

    .index .top_ban li {
        display: block;
        margin: 0 auto 0;
    }
    .index .top_ban li:not(:first-child) {
        margin: -20px auto 0;
    }
}

/********ニュース********/
.news{}

.news_list {}

.news .date {
	clear: both;
	float: left;
	width: 7em;
	margin-bottom: 0.5em;
	text-align: left;
	color: #e60012;
	text-shadow: 0 0 10px #e60012,0 0 15px #e60012;
	vertical-align: top;
	line-height: 1.5;
	font-weight: bold;
/*	padding: 50px;*/
/*	font-size: 50px;*/
/*	background: #6f0101;*/
}

.news .text {
	text-align: left;
	padding-left: 7em;
	margin-bottom: 0.5em;
	line-height: 1.5;
	vertical-align: top;
}

@media screen and (max-width: 768px){
	.news .date {
		float: none;
/*		width: 7em;
		margin-bottom: 0.5em;
		text-align: left;
		color: #e60012;
		text-shadow: 0 0 10px #e60012,0 0 15px #e60012;
		vertical-align: top;
		line-height: 1.5;
		font-weight: bold;*/
	}

	.news .text {
		text-align: left;
		padding-left: 0;
		margin-bottom: 1em;
/*		line-height: 1.5;
		vertical-align: top;*/
	}
}

/********イントロ********/
.intro{}

.intro .catch {
	margin: 1.5em 0 1em;
}

	.intro .text_pc {display: block;}
	.intro .text_sp {display: none;}


@media screen and (max-width: 768px){

	.intro .text_pc {display: none;}
	.intro .text_sp {display: block;
    text-align: center;}
	
	.intro .text_sp img {
	width: 100%;
	max-width: 429px;
	}
	
}

/********ストーリー********/
.story{}

.story .text{
	text-shadow: 0 0 5px rgba(0,0,0,1),0 0 10px rgba(0,0,0,1);
/*	background: rgba(0,0,0,1); */
/*	padding: 40px;*/
	z-index: 999999;
}

.story_bg{
	/* 画像ファイルの指定 */
/*	background-image: url(../images/story_bg.jpg);*/

	/* 画像を常に天地左右の中央に配置 */
/*	background-position: center bottom;*/

	/* 画像をタイル状に繰り返し表示しない */
/*	background-repeat: no-repeat;*/

	/* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
/*	background-attachment: fixed;*/

	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
/*	background-size: auto;*/

	/* 背景画像が読み込まれる前に表示される背景のカラー */
/*	background-color: rgba(0,0,0,0.5);*/
}


@media screen and (max-width: 768px){
.story .text{
/*	background: rgba(0,0,0,0.4);
	padding: 20px;*/
}

}

/********キャスト********/
.cast{}

.cast .cast_p {}
.cast .cast_p img{
	width: 100%;
	max-width: 900px;
}

.cast .cast_p.pc {
display: block;
}
.cast .cast_p.sp {
display: none;
}

.cast .cast_mado {
margin: 60px auto;
}

.cast .cast_mado .yaku{
	margin-bottom: 40px;
/*	color: #b28247;*/
	color: #fff;
	font-weight: bold;
	font-size: 18rem;
}


.cast .cast_mado li{
	display: inline-block;
	margin: 0 10px;
	text-align: center;
}

.cast .cast_mado.s li{
	margin: 0 5px;
}

.cast .cast_mado.s .flow {
	display: inline-block;
}


.cast .cast_mado img{
	display: block;
/*	border: 1px solid #b28247;*/
	border: 1px solid #fff;
}

.cast .cast_mado .name{
	display: block;
	margin-bottom: 40px;
}

.cast .cast_mado.s .name{
	font-size: 13rem;
}

.cast .cast_change {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 100px;
    font-size: 12rem;
}

.cast .staff_list {
    overflow: hidden;
    margin-top: 1em;
}
	
.cast .staff_list.l {
	font-size: 18rem;
	font-weight: bold;
	}

.cast .staff_list dt {
	float: left;
	width: 50%;
	text-align: right;
}

.cast .staff_list dt::after{
	content: "：";
	color: #e60012;
	font-weight: bold;
}

.cast .staff_list dd{
	float: left;	
	width: 50%;
	text-align: left;
}

@media screen and (max-width: 768px){
	.cast .cast_mado.s .flow {
		display: block;		
	}
	
	.cast .cast_mado.vd li{
	width: 120px;
		margin: auto 20px;
	}
	
	.cast .cast_mado.vd img{
	width: 120px;
	}
}

@media screen and (max-width: 517px){

	
	.cast .cast_mado.s {
		width: 190px;
		margin: 0 auto;
		text-align: left;
	}
	.cast .cast_mado.s .flow {
		display: inline;		
	}
	.cast .cast_mado.s .yaku{
		text-align: center;
		margin-top: 40px;
	}

	.cast .staff_list {
        margin-top: 2em;
    }

	.cast .staff_list.l {
		font-size: 18rem;
		font-weight: bold;
		}

	.cast .staff_list dt {
		float: none;
		width: 100%;
		text-align: center;
		color: #e60012;
	}

	.cast .staff_list dt::after{
		content: none;
	}

	.cast .staff_list dd{
		float: none;	
		width: 100%;
		text-align: center;
		margin-bottom: 1.5em;
	}	
}

@media screen and (max-width: 420px){
	.cast .cast_p.pc {
	display: none;
	}
	.cast .cast_p.sp {
	display: block;
	}
}

/********チケット********/
.ticket{}

.ticket .hoshitori {
    margin: 2em auto 1em;
}

.ticket .hoshitori img {
	width: 100%;
	max-width: 700px;
}

.ticket .btn {}

.ticket .btn li{
    display: inline-block;
}

.ticket .btn img{
	width: 100%;
	max-width: 316px;
}

.ticket .nittei {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 24rem;
	font-weight: bold;
	margin: 0 auto 10px;
	color: #e95513;
}

.ticket .nittei .s {
	font-size:14rem;
}

.ticket .nittei img {
	width: 100%;
	max-width: 631px;
}

.ticket .maeuri{
	margin: 0 auto;
	font-size: 16rem;
	font-weight: bold;
	color: #b28247;
	border: 2px solid #b28247;
	width: 24em;
}

.ticket .price {
	margin: 10px auto 50px;
	font-size: 16rem;
	color: #b28247;
	font-weight: bold;
}

.ticket .price dt {}

.ticket .kaishi {
	padding: 5px;
	border: 2px solid #b28247;
	color: #b28247;
	font-weight: bold;
}

.ticket .ticket_madoguchi {
	text-align: left;
	width: 100%;
	margin: 0 auto 60px;

}

.ticket .ticket_madoguchi > dt{
/*	border-bottom: 2px groove #fff;*/
	margin: 60px auto 15px;
	padding-left:0.5em;
	line-height: 2.5em;
	color: #fff;
	font-weight: bold;
	font-size: 20rem;
	position: relative;
}

.ticket .ticket_madoguchi > dt::before{
	content: url("../images/icon_cross.png");
	position: relative;
	top:8px;
	padding-right: 8px;
}

.ticket .ticket_madoguchi > dd{
	padding: 10px 20px 20px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	border: 2px solid #e60012;
}

.ticket .ticket_madoguchi .playguid {}

.ticket .ticket_madoguchi .hosoku{
	margin: 1em 0 1.5em;
	border-bottom: 1px solid #fff;
	display: inline-block;
	line-height: 1.4;
}

.ticket .ticket_madoguchi .playguid .name{
	margin-bottom: 1em;
	padding: 0.1em 0.5em;
	background: #ae010e;
	color: #fff;
	font-weight: bold;
}

.ticket .ticket_madoguchi .playguid .data{
	margin-left: 0.5em;
	margin-bottom: 2em;
}


.ticket .ticket_madoguchi .playguid .data:last-child{
	margin-bottom: 1em;
}

.ticket .ticket_madoguchi .s {
	font-size: 14rem;
}

.ticket .ticket_madoguchi .senkou {
	margin: 1em 0;
	font-size: 18rem;
	font-weight: bold;
	font-size: 16rem;
}


.ticket .ticket_madoguchi .senkou .title{
	margin-bottom: 1em;
	padding: 0.1em 0.5em;
	background: #ae010e;
	color: #fff;
	font-weight: bold;	
}

.ticket .ticket_madoguchi .senkou .data{
	margin-left: 0.5em;
	margin-bottom: 2em;
}

.ticket .ticket_madoguchi .pc {
		margin-bottom: 40px;
}

.ticket .ticket_madoguchi .pc a{
	text-decoration: none;
}

.ticket .ticket_madoguchi .pc_icon {
	margin-left: 1em;
/*	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	font-size: 24rem;
	font-weight: bold;
	line-height: 40px;
	position: relative;
}

.ticket .ticket_madoguchi .pc_icon::before {
	content: url(../images/ticket_icon_pc.png) ;
	padding: 0;
	position: relative;
	top:8px;
	padding-right: 10px;
}

.ticket .ticket_madoguchi .tel {
	margin-left: 1em;
	color: #fff;
}

.ticket .ticket_madoguchi .tel_icon {
	margin-right: 0.5em;
	padding-left:30px;
/*	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	font-size: 24rem;
	font-weight:  bold;
	line-height: 40px;
	letter-spacing: -0.2em;
	position: relative;
}

.ticket .ticket_madoguchi .tel_icon::before {
	content: url(../images/ticket_icon_tel.png) ;
	padding: 0;
	position: relative;
	top:5px;
	padding-right: 8px; 
}

.ticket .ticket_madoguchi .time {
	font-size:16rem;
	font-weight: normal;
	margin-left: 1em;
}


.ticket .ticket_madoguchi .madoguchi {}

.ticket .ticket_madoguchi .madoguchi .name{
	margin-bottom: 1em;
	padding: 0.1em 0.5em;
	background: #ae010e;
	color: #fff;
	font-weight: bold;
}

.ticket .ticket_madoguchi .madoguchi .data{
	margin-left: 0.5em;
	margin-bottom: 2em;
}


.ticket .ticket_madoguchi .madoguchi .data:last-child{
	margin-bottom: 1em;
}

.ticket .kaijyou {
	display: inline-block;
	margin: 0 auto;
}

.ticket .kaijyou li{
	display: inline-block;
	vertical-align: top;
	font-size: 14rem;
	margin: 0 10px;
}

.ticket .kaijyou img {
	display: block;
}

.ticket .kaijyou li a{
	color: #fff;
	text-decoration: none;
}


.ticket dd.zenkoku {
/*	border: none;
	padding: 0;
	background: none;*/
	padding-bottom: 10px;
}

.ticket .zenkoku .list {
	margin-top: 20px;
	text-align: center;
}

.ticket .zenkoku .list li{
	display: inline-block;
	margin-bottom: 10px;
}


.ticket .zenkoku .list li:not(:last-child){
	margin-right: 5px;
}

.ticket .zenkoku .list li img{
	width: 100%;
	max-width: 262px;
}

.ticket .ticket_madoguchi .ban {
	text-align: center;
}

.ticket .ticket_madoguchi .ban img{
	display: block;
}


.ticket .ticket_madoguchi .ban li{
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}

.ticket .ticket_madoguchi .ban li:last-child{
	margin-right: 0;
}

.ticket .ticket_madoguchi .ban .about {
	font-size: 0.9em;
	font-weight: bold;
}

.ticket .caution {
	font-size: 14rem;
	text-align: left;
}

.ticket .caution li{
	padding-left: 1em;
	text-indent: -1em;
}


@media screen and (max-width: 768px){

	.ticket{}
	
	.ticket .btn img{
		max-width: 200px;
	}

	.ticket .nittei {
/*		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size: 24rem;
		font-weight: bold;
		margin: 40px auto 10px;
		color: #e95513;*/
	}

	.ticket .nittei .s {
/*		font-size:14rem;*/
	}

	.ticket .nittei img {
/*		width: 100%;
		max-width: 631px;*/
	}

	.ticket .maeuri{
/*		margin: 0 auto;
		font-size: 16rem;
		font-weight: bold;
		color: #b28247;
		border: 2px solid #b28247;
		width: 24em;*/
	}

	.ticket .price {
/*		margin: 10px auto 50px;
		font-size: 16rem;
		color: #b28247;
		font-weight: bold;*/
	}

	.ticket .price dt {}

	.ticket .kaishi {
/*		padding: 5px;
		border: 2px solid #b28247;
		color: #b28247;
		font-weight: bold;*/
	}

	.ticket .ticket_madoguchi {
/*		text-align: left;
		width: 100%;
		margin: 0 auto 60px;*/

	}

	.ticket .ticket_madoguchi > dt{
		line-height: 1.4;
		text-indent: -20px;
		padding-left: 20px;
/*		margin: 60px auto 15px;
		padding-left:0.5em;
		line-height: 2.5em;
		color: #fff;
		font-weight: bold;
		font-size: 20rem;
		position: relative;*/
	}

	.ticket .ticket_madoguchi > dt::before{
/*		content: url("../images/icon_cross.png");
		position: relative;
		top:8px;
		padding-right: 8px;*/
	}
	
	.ticket .ticket_madoguchi > dt::after{
/*		content: url("../images/icon_cross.png");
		position: relative;
		top:8px;
		padding-left: 8px;*/
	}

	.ticket .ticket_madoguchi > dd{
/*		padding: 10px 20px 20px;
		background: rgba(255,255,255,0.0);
		color: #fff;
		border: 2px solid #e60012;*/
	}

	.ticket .ticket_madoguchi .playguid {}

	.ticket .ticket_madoguchi .hosoku{
		border-bottom: none;
		font-weight: bold;
		text-decoration: underline;
		line-height: 1.8;
	}

	.ticket .ticket_madoguchi .playguid .name{
	}

	.ticket .ticket_madoguchi .playguid .data{
	}


	.ticket .ticket_madoguchi .playguid .data:last-child{
	}

	.ticket .ticket_madoguchi .s {
	}

	.ticket .ticket_madoguchi .senkou {
	}

	.ticket .ticket_madoguchi .pc {

	}

	.ticket .ticket_madoguchi .pc a{
	}

	.ticket .ticket_madoguchi .pc_icon {
		margin-left: 0;
		font-size: 22rem;
		line-height: 1.5;
	}

	.ticket .ticket_madoguchi .pc_icon::before {
		content: none;
	}

	.ticket .ticket_madoguchi .tel {
		margin-left: 0;
	}

	.ticket .ticket_madoguchi .tel_icon {
		margin-left: 0;
		padding-left: 0;
	}

	.ticket .ticket_madoguchi .tel_icon::before {
		content: none;
	}


	.ticket .ticket_madoguchi .madoguchi {}

	.ticket .ticket_madoguchi .madoguchi .name{}

	.ticket .ticket_madoguchi .madoguchi .data{}


	.ticket .ticket_madoguchi .madoguchi .data:last-child{
/*		margin-bottom: 1em;*/
	}
	
	.ticket .kaijyou {
		display: block;
		text-align: center;
	}

	.ticket .kaijyou img {
		max-width: 320px;
		width: 70%;
		margin: 0 auto;
	}


	.ticket .kaijyou li{
		margin: 10px 0;
	}

	.ticket .kaijyou img {
		display: block;
	}

	.ticket .kaijyou li a{
		color: #fff;
		text-decoration: none;
	}
	
	.ticket .zenkoku .list li{
		max-width: 200px;
	}	
}


@media screen and (max-width: 622px){
        .ticket .zenkoku .list li:not(:last-child){
            margin-right: 0;
        }
    }

    @media screen and (max-width: 530px){
    .ticket .btn li{
        display: block;
    }
    .ticket .btn li:not(:first-child){
        margin-top: -20px;
        }
        
    .ticket .btn img{
        max-width: 240px;
    }
}


@media screen and (max-width: 507px){
	.ticket .ticket_madoguchi .ban li{
		margin-right: 0;
		margin-bottom: 2em;
	}
}

/********ムービー********/

.movie{
	max-width: 1200px;
}
.movie .name {
	color: #fff;
}

.movie .s {
	font-size: 12rem;
}

@media only screen and (min-width: 900px){
/**photo_pc**/
.movie .inside_menu{width: 100%; margin: 10px auto; text-align: center; }
.movie .inside_menu img{margin: 20px 15px 70px;}
.movie .movies2{display: block; flex-direction: row; width: auto;box-sizing: border-box;}
.movie .p_mov2{display: inline-block; flex-direction: column; margin: 10px auto 20px; width: 40%; text-align: center; padding: 0 10px;}
.movie .mov_txt2{display: inline-block; box-sizing: border-box; vertical-align: middle; width: 100%; text-align: center; margin-top: 4em;
	margin-bottom: 0.5em;
    color: #e60012;
	text-shadow: 0 0 10px #e60012,0 0 50px #e60012;
	font-weight: bold;
    letter-spacing: 1px;
    letter-spacing: 1px;}
.movie .i_mov2{display: inline-block; position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 50px;    }

.movie .i_mov2 iframe {
  position: absolute;
  top:0;
  right:0;
  width:100%!important;
  height:100%!important;}
	
.movie .movie_box {
	max-width: 560px;
	text-align: center;
	margin: 10px auto;
}

.movie .movie_in {
position:relative;
width:100%;
padding-top:56.25%;
}
.movie .movie_in iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}
	
/*.movie .midashi {
	margin: 40px auto 20px;
	}	
.movie .midashi::before,.movie .midashi::after  {
	content: url("../images/line_silver150.gif");
		padding:0 20px;
}
	
.movie .midashi2 {
	margin: 40px auto 20px;
	}	
.movie .midashi2::before,.movie .midashi2::after  {
	content: url("../images/line_silver.gif");
		padding:0 20px;
}*/
	
.movie .midashi {
	margin: 80px auto 20px;
	color: #fff;
	display: flex;
	font-size: 18rem;
	align-items: center;
}
.movie .midashi:before, .movie .midashi:after {
	content: "";
	flex-grow: 1;
	height: 2px;
	display: block;
}

}

@media only screen and (max-width: 900px){
/**photo_sp**/
.inside_menu{width: 100%; margin: 0px auto 20px; text-align: center; }
.inside_menu img{width: 29.3%; margin: 0px 1px 5px;}
.movies2{display: block; width: auto; box-sizing: border-box;}
.mov_txt,.mov_txt2{
	display: block; 
	box-sizing: border-box; 
/*	width: 90%; */
	text-align: center;
	margin-top: 4em;
	margin-bottom: 0.5em;
    color: #e60012;
	text-shadow: 0 0 10px #e60012,0 0 50px #e60012;
	font-weight: bold;
    letter-spacing: 1px;}
	
.p_mov2{display: block; flex-direction: column; margin: 40px auto 0; width: 90%;}
.i_mov2{display: block; position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-bottom: 50px;    }

.i_mov2 iframe {
  position: absolute;
  top:0;
  right:0;
  width:100%!important;
  height:100%!important;}

.nav {
    text-align: center;
}
	
.movie_box {
	max-width: 560px;
	text-align: center;
	margin: 0 auto 40px;
}

.movie_in {
position:relative;
width:100%;
padding-top:56.25%;
}
.movie_in iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}

}


/*****スペシャルページ*****/

.special .special_menu {
    max-width: 30em;
    margin: 4em auto 0;
    text-align: left;
}

.special .special_menu a {
    text-decoration: none;
    color: #fff;
}

.special .special_menu li {
 font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
    font-size: 24rem;
    padding: 0.5em;
    border-bottom: 1px dotted #e50012;
}

.special .special_menu li::before {
	content: url("../images/icon_cross.png");
	position: relative;
	top: 5px;
	left: -10px;
}

/*.special .special_menu li::after{
	content: url("../images/icon_cross.png");
	position: relative;
	top: 5px;
	right: -20px;
}*/

@media only screen and (max-width: 414px){
    
    .special .special_menu {
        margin-bottom: 4em;
    }
    
    .special .special_menu li {
        font-size: 20rem;
    }
}

@media only screen and (max-width: 320px){
    .special .special_menu li {
        font-size: 18rem;
    }
}

.special {}

.special .lead{
    margin: 2em auto 1em;
    font-size: 16rem;
    text-shadow:0 0 1em #333;
    color: #d0a308;
font-weight: bold;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.special .data {
    margin: 1em 0 2em;
    text-align: right;
}

.special .data span:not(:last-child):after{
    content: "　／　"
}

.special .caution {
    margin: 0 auto 4em;
    padding: 1em;
    border: 1px dotted #fff;    
    font-size: 14rem;
}

.special .caution p{
/*    font-size: 14rem;
    text-indent: -1em;
    padding-left: 1em;*/
}

.special .que {
/*    text-shadow:0 0 0.5em #0f0;*/
    color: #ff061a;
    font-weight: bold;
}

.special .ans {
    margin: 1em auto 2em;

/*    text-shadow:0 0 0.8em #e60012;*/
}

.special .photo1 img,
.special .photo2_3 img,
#right-box .photo4 img,
#right-box .photo4_smp img{
    box-shadow: 0 0 10px #000;
    width: 100%;
}

.special .photo1 {
    margin: 1em auto;
    text-align: center;
}

.special .photo1 img{ max-width: 560px;}
.special .photo2_3 img{ max-width: 400px;}
#right-box .photo4 img,
#right-box .photo4_smp img{ max-width: 267px;}

.special .photo2_3 {
    margin-bottom: 2em;
    text-align: center;
}

.special .photo2_3 li{
    display: inline-block;
    margin: 1em 0.5em;
}

.special .photo4 {
/*    float: right;
    margin: -1.5em 2em 1em 2em;*/
}


/*.special p{margin: 0;padding: 0;line-height: 1.8}*/

#right-box {
  overflow: hidden;/*float解除*/
}
#right-box .space {
  float: right;/*画像の位置を右下にしたい場合はright*/
  height: 17em/*画像上の余白の高さ*/
}
#right-box .photo4 {
  float: right;/*画像の位置を右下にしたい場合はright*/
  clear: both;/*.spaceのfloat解除*/
  margin: 1em 1em 0;/*画像の周りの余白*/
}

#right-box .photo4_smp {
    display: none;
    margin-bottom: 2em;
}

@media screen and (max-width: 920px){
   
    .special .photo2_3 li{
        display: inline-block;
        margin: 1em 0.5em;
    } 
    
}

@media screen and (max-width: 723px){
    #right-box .space {
        display: none;
    }
    #right-box .photo4 {
        display: none;
    }
    #right-box .photo4_smp {
        display: block;
        text-align: center;
    }    
}
@media screen and (max-width: 526px){

    .special .data span:not(:last-child):after{
        content: none;
    }
}
@media screen and (max-width: 414px){

    .special .photo4 {
        float: none;
        text-align: center;
        margin: 1em auto 1.5em;
    }

    #right-box  .photo4_smp img{
    max-width: 220px;
    }

}


/********　ダンス企画　********/


.present .title_wrap {
    margin: 2em auto;
}

.present .title_wrap .title3 {
    color: #d30c1b;
    font-size: 32rem;
font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
/*    text-shadow: 0 0 30px rgba(255,255,255,0.5);*/
    text-shadow: 0 0 10px #000, 0 0 20px #000, 0 0 50px #000;;
}

.present .lead {
    text-align: center;
}

.present .data_w {
    margin: 3em auto;
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.present .data_w > dt {
    padding: 0 0.5em 0.3em;
    background: #ae010e;
    color: #fff;
font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
    font-size: 26rem;
    letter-spacing: 0.1em;
}
/*.data_w .ring,.data_w .lee  {
    text-shadow: 0 0 10px #ff3951, 0 0 20px #ff3951;
    font-size: 18rem;
}*/

.present .data_w .present_point {
    margin: 1em auto 1.5em;
    text-shadow: 0 0 10px #ff3951, 0 0 20px #ff3951;
    font-size: 16rem;
}

.present .data_w .present_icon_cross::after {
    position: relative;
    top:0.4em;
    content: url("../images/present_icon_cross.png");
}


.present .data_w .present_icon_crow::after {
    position: relative;
    top:0.5em;
    content: url("../images/present_icon_crow.png");
}

.present .data_w > dd {
    margin-bottom: 1em;
    padding: 1em 2em 2em;
/*    min-height: 15em;*/
    background: rgba(255,255,255,0.1);
}

.present .data_w .day dt {
    width: 15em;
    margin: 0 auto 0.5em;
    background: #ae010e;

}

.present .data_w .day_list li{
/*    display: inline-block;
    margin-right: 1em;*/
}

.present .data_w .day_list li:last-child{
/*    margin-right: 0;*/
}

.present .present_mask {
    margin: 0 auto;
    max-width: 500px;
    margin-top: 0.5em;
    text-align: center;
}

.present .mask_caution{
    display: block;
    text-align: right;
}

.present .present_mask img {
    width: 100%;
    max-width: 500px;
    margin-top: 0.5em;
}


@media screen and (max-width: 925px){
    .present .data_w {
        width: 100%;
        display: block;
    }
}

@media screen and (max-width: 780px){

    .present .data_w > dt {
        padding-top: 0;
        padding-bottom: 1.2em;        
        font-size: 18rem;
        letter-spacing: 0;
    }
    
    .present .data_w .present_icon_cross::after {
        top:1em;
    }


    .present .data_w .present_icon_crow::after {
        top:1em;
    }

}


@media screen and (max-width: 690px){

    .present .lead {
        text-align: left;
    }
}

@media screen and (max-width: 500px){

    .present .title_wrap .title3 {
        font-size: 23rem;
    }
}

.present .info {
    text-align: left;
    margin: 4em auto;
    background: rgba(255,255,255,0);
    border: 2px solid #e60012;
    border-radius: 5px;
}

.present .info .title {
    position: relative;
    text-align: center;
}

.present .info .title {
    padding: 1em 0.5em 0;
    color: #fff;
font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
    font-size: 18rem;
    letter-spacing: 0.1em;
    color:#e60012;

}

.present .info .title::before{
    position: relative;
    top: 0.5em;
    right: 0.5em;
    content: url("../images/icon_cross.png");
}

.present .info .title::after {
    position: relative;
    top: 0.5em;
    left: 0.5em;
    content: url("../images/icon_cross.png");
}

.present .info .title2 {
    margin: 2em 0 1em;
    text-align: left;
    color: #e60012;
    border-bottom: 2px solid #e60012;
    font-weight: bold;
}

.present .info dd {
    margin-bottom: 1em;
    padding: 2em;

}

.presetn .caution {
}

.present .caution li{
    padding-left: 1em;
    text-indent: -1em;
}

/*****グッズ*****/

.goods .goods_list {
    text-align: center;
}

.goods .goods_list .name {
    margin-top: 1em;
    padding: 1em;
    background: #ae010e;
    color: #fff;
font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
}

.goods .goods_list .photo {
    padding: 2em 1em;
    background: rgba(255,255,255,1);
    color: #000;
    font-weight: bold;
}

.goods .goods_list .photo.clock img{
    width: 100%;
    max-width: 486px;
}
.goods .goods_list .photo.bag img{
    width: 100%;
    max-width: 626px;
}
.goods .goods_list .photo.socks img{
    width: 100%;
    max-width: 516px;
}
.goods .goods_list .photo.tea img{
    width: 100%;
    max-width: 584px;
}
.goods .goods_list .photo.towel img{
    width: 100%;
    max-width: 452px;
}
.goods .goods_list .photo.key img{
    width: 100%;
    max-width: 448px;
}
.goods .goods_list .photo.pouch img{
    width: 100%;
    max-width: 589px;
}
.goods .goods_list .photo.mascot img{
    width: 100%;
    max-width: 450px;
}

.goods .goods_list .tax {
    font-size: 0.8em;
}

.goods .goods_list .cap {
font-family: ro-brush-std, sans-serif;
font-weight: 400;
font-style: normal;
}

.goods .goods_list .size {
    margin-top: 1em;
    font-size: 0.8em;
    text-align: center;
}

.goods .goods_list .size::before {
    content: "（"
} 

.goods .goods_list .size::after {
    content: "）"
} 




